#!/usr/bin/env bash
# Script that starts up APAM Local for JIT User Creation supporting XTS

set -e 

# Get script dir
SCRIPT_DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )

# Source Environment Variables for service
if [[ -f /etc/profile.d/99-aplinux.sh ]]; then
    source /etc/profile.d/99-aplinux.sh
else
    source /etc/profile.d/ap.sh
fi

echo "Starting APAMLocal Service in ${SCRIPT_DIR}"
${SCRIPT_DIR}/apamlocal

